Network Management

Reply
Highlighted
Occasional Contributor I

Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Hi All, 

 

Just a heads up that Airwave (current version 8.2.8.2) does not yet support Instant 8.5.0.0 firmware.  

 

We just found out the hard way after upgrading IAP from 8.4.0.1 to 8.5.0.0. The firmware upgrade completed just fine, and our IAP environment is up and running on 8.5.0.0, but Airwave showed the upgrade never completing, and eventually failed because it could not communicate with the newly updated IAP 8.5.0.0 virtual controller/APs.

 

Opened a ticket, and word from HPE support is that 8.5.0.0 is not yet supported, and no committment on when it might be.  We could downgrade, but I'm hoping/planning to wait it out for next Airwave release for a bit first. 

 

Lesson learned - don't assume, and always verify that Airwave will support the new firmware release version before proceeding with an upgrade. 


Accepted Solutions
Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Support for AOS 8.5 will be in AW v8.2.9. The release ETA is 1st week of June.

 

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)

View solution in original post


All Replies
Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Support for AOS 8.5 will be in AW v8.2.9. The release ETA is 1st week of June.

 

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)

View solution in original post

Highlighted
Occasional Contributor I

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Thanks for the update - we look forward to applying the Airwave update when it is released. 

Highlighted
New Contributor

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

I am finding that Airwave 8.2.9 still does not support 8.5.0 on the IAPs.  I upgraded to Airwave 8.2.9 first and then issued the 8.5.0 IAP firmware upgrade via Airwave.  The IAPs all updated and came back up (according to the VC's web page), but Airwave still shows them all as down and the firmware upgrade failed.

Highlighted
Occasional Contributor I

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

I concur - this is still an issue currently.  I have an open ticket on it as well.  I did the same - installed Airwave 8.2.9 as suggested and tried again with the 8.5.0.0 firmware with the same result:  Upgrade succeeds, cluster is up and I can talk to the VC GUI, but upgrade job times out after 1 hour in Airwave and shows failed and never sees the upgraded APs.

 

I should add, that I recovered by disconnecting airwave (Basic, Aruba Instant, Enable Instant GUI Config: no), downgrading to 8.4.0.2 and then reconnecting airwave (Basic, Aruba Instant, Enable Instant GUI Config: yes). 

 

I have also subsequently used Airwave to upgrade the cluster to 8.4.0.3 with no problem.

 

So the issue is definitely with the 8.5.0.0 firmware compatibility with Airwave.

Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

I would suggest to open a TAC case to track this. You can also drop me an email with the details i can work with you on this.

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Could you share the TAC case#. I will look into it.

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Highlighted
Occasional Contributor I

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Current HPE Support Case 5339387120

 

Previous HPE Support Case 5338673050

 

Thank you for offering to work on it!  At present, I don't need specific features in 8.5.0.0, so i am content living on 8.4.0.3 and having Airwave working.  I look forward to it being fixed to accomodate 8.5.0.x, but I'm OK with waiting, since recreating the failure and then recovering is time consuming.  

Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Got it. I will check on it with the customer who are on 8.5.0 and update here latter on the fix.

 

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Highlighted

Re: Heads up - Airwave 8.2.8.2 does not support IAP 8.5.0.0 firmware

Also, please include the IAP running config when we open the case.

Regards,
Vishnu
If my post helped you, don't forget to give kudos ;)
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: